#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
6.0\ or\ earlier=6.0 or earlier~ibm-ucd1
6.1\ or\ later=6.1 or later~ibm-ucd2
Add\ a\ status\ to\ an\ existing\ component\ version.=Add a status to an existing component version.~ibm-ucd3
Add\ code\ analytics\ as\ a\ property.=Add code analytics as a property.~ibm-ucd4
Add\ code\ coverage\ percentage\ as\ a\ property.=Add code coverage percentage as a property.~ibm-ucd5
Add\ Component\ Version\ Status=Add Component Version Status~ibm-ucd6
Add\ source\ changes\ as\ a\ property.=Add source changes as a property.~ibm-ucd7
Add\ test\ success\ percentage\ as\ a\ property.=Add test success percentage as a property.~ibm-ucd8
Add\ work\ items\ as\ a\ property.=Add work items as a property.~ibm-ucd9
ALL=ALL~ibm-ucd10
An\ optional\ description\ of\ the\ new\ snapshot.=An optional description of the new snapshot.~ibm-ucd11
Application\ Name=Application Name~ibm-ucd12
Application\ Name/ID=Application Name/ID~ibm-ucd13
Application\ Process=Application Process~ibm-ucd14
Application\ Process\ Name/ID=Application Process Name/ID~ibm-ucd15
Artifact\ Set=Artifact Set~ibm-ucd16
Artifacts\ Base\ Directory=Artifacts Base Directory~ibm-ucd17
Auth\ Token=Auth Token~ibm-ucd18
Automation=Automation~ibm-ucd19
Build\ Life=Build Life~ibm-ucd20
Check\ to\ not\ include\ a\ directory\ with\ the\ artifact\ set\ name\ in\ IBM\ UrbanCode\ Deploy\ server.=Check to not include a directory with the artifact set name in IBM UrbanCode Deploy server.~ibm-ucd21
Check\ to\ upload\ files\ to\ the\ created\ version.=Check to upload files to the created version.~ibm-ucd22
Component=Component~ibm-ucd23
Component\ Name=Component Name~ibm-ucd24
Component\ Version=Component Version~ibm-ucd25
Component\ Versions=Component Versions~ibm-ucd26
Configure\ the\ level\ of\ Log4j\ messages\ to\ output\ to\ the\ console.=Configure the level of Log4j messages to output to the console.~ibm-ucd27
Create\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy\ and\ optionally\ upload\ files\ to\ it.=Create a component version in IBM UrbanCode Deploy and optionally upload files to it.~ibm-ucd28
Create\ a\ link\ on\ a\ version\ that\ links\ back\ to\ the\ build\ life=Create a link on a version that links back to the build life~ibm-ucd29
Create\ a\ link\ on\ the\ version\ that\ links\ back\ to\ the\ build\ life.=Create a link on the version that links back to the build life.~ibm-ucd30
Create\ a\ snapshot\ of\ an\ environment,\ including\ all\ component\ versions\ in\ its\ inventory.\ You\ may\ also\ add\ component\ versions\ to\ this\ snapshot.=Create a snapshot of an environment, including all component versions in its \n inventory. You may also add component versions to this snapshot.~ibm-ucd31
Create\ an\ auth\ token\ for\ a\ user\ in\ UrbanCode\ Deploy.=Create an auth token for a user in UrbanCode Deploy.~ibm-ucd32
Create\ Auth\ Token=Create Auth Token~ibm-ucd33
Create\ Component\ Version=Create Component Version~ibm-ucd34
Create\ Environment\ Snapshot=Create Environment Snapshot~ibm-ucd35
Create\ Version\ Link=Create Version Link~ibm-ucd36
DEBUG=DEBUG~ibm-ucd37
Delete\ Auth\ Token=Delete Auth Token~ibm-ucd38
Delete\ the\ auth\ token\ that\ has\ been\ potentially\ created\ by\ the\ "Create\ Auth\ Token"\ step.=Delete the auth token that has been potentially created by the "Create Auth Token" step.~ibm-ucd39
Deploy=Deploy~ibm-ucd40
Deploy\ a\ component\ version\ in\ IBM\ UrbanCode\ Deploy\ server.=Deploy a component version in IBM UrbanCode Deploy server.~ibm-ucd41
Deploy\ an\ application\ snapshot\ in\ IBM\ UrbanCode\ Deploy.=Deploy an application snapshot in IBM UrbanCode Deploy.~ibm-ucd42
Deploy\ Component\ Version=Deploy Component Version~ibm-ucd43
Deploy\ Only\ Changed\ Versions=Deploy Only Changed Versions~ibm-ucd44
Deploy\ With\ Snapshot=Deploy With Snapshot~ibm-ucd45
Description=Description~ibm-ucd46
Deselect\ to\ force\ deployment\ of\ versions\ already\ in\ the\ inventory.=Deselect to force deployment of versions already in the inventory.~ibm-ucd47
Display\ Buztool's\ trace\ logs.=Display Buztool's trace logs.~ibm-ucd48
Don't\ Wait\ For\ Process\ Completion=Don't Wait For Process Completion~ibm-ucd49
Download\ All\ Artifacts\ URL\ Script=Download All Artifacts URL Script~ibm-ucd50
Download\ Single\ Artifact\ URL\ Script=Download Single Artifact URL Script~ibm-ucd51
Environment\ Name=Environment Name~ibm-ucd52
Environment\ Name/ID=Environment Name/ID~ibm-ucd53
ERROR=ERROR~ibm-ucd54
Exclude\ components\ that\ are\ not\ mapped\ to\ any\ resources\ in\ the\ environment.=Exclude components that are not mapped to any resources in the environment.~ibm-ucd55
Exclude\ Patterns=Exclude Patterns~ibm-ucd56
Exclude\ Unmapped\ Components=Exclude Unmapped Components~ibm-ucd57
Expiration\ Time=Expiration Time~ibm-ucd58
Fail\ If\ Not\ Found=Fail If Not Found~ibm-ucd59
FATAL=FATAL~ibm-ucd60
Force\ deployment\ of\ versions\ already\ in\ the\ inventory=Force deployment of versions already in the inventory~ibm-ucd61
Force\ the\ upload\ step\ to\ fail\ when\ the\ directory\ containing\ artifacts\ does\ not\ exist\ or\ there\ are\ no\ artifacts\ in\ the\ directory.=Force the upload step to fail when the directory containing artifacts does not exist or there are no artifacts in the directory.~ibm-ucd62
Full=Full~ibm-ucd63
IBM\ UrbanCode\ Deploy=IBM UrbanCode Deploy~ibm-ucd64
IBM\ UrbanCode\ Deploy\ Server=IBM UrbanCode Deploy Server~ibm-ucd65
IBM\ UrbanCode\ Deploy\ URL=IBM UrbanCode Deploy URL~ibm-ucd66
If\ creating\ a\ version\ link,\ the\ name\ of\ the\ link\ to\ create\ on\ the\ version=If creating a version link, the name of the link to create on the version~ibm-ucd67
If\ you\ wish\ to\ use\ a\ property\ for\ your\ password,\ leave\ the\ Password\ field\ blank\ and\ enter\ a\ property\ scriptlet\ here.=If you wish to use a property for your password, leave the Password field blank and enter a property scriptlet here.~ibm-ucd68
Include\ Patterns=Include Patterns~ibm-ucd69
Incremental=Incremental~ibm-ucd70
INFO=INFO~ibm-ucd71
Invoke\ Buztool=Invoke Buztool~ibm-ucd72
Job=Job~ibm-ucd73
JSON\ Formatter\ Script=JSON Formatter Script~ibm-ucd74
Link\ Name=Link Name~ibm-ucd75
Link\ URL=Link URL~ibm-ucd76
List\ Artifacts\ URL\ Script=List Artifacts URL Script~ibm-ucd77
Log4j\ Logging\ Level=Log4j Logging Level~ibm-ucd78
OFF=OFF~ibm-ucd79
Optionally\ add\ additional\ component\ versions\ to\ the\ snapshot.\ Each\ version\ must\ be\ specified\ along\ with\ the\ component\ it\ belongs\ to\ (E.G.\ <component_name>/<version_name>).\ Separate\ multiple\ component/version\ mappings\ with\ new\ lines.\ If\ versions\ already\ exist\ in\ a\ mapped\ component,\ they\ will\ be\ replaced\ in\ the\ new\ snapshot.=Optionally add additional component versions to the snapshot. Each version must be specified along with the component it belongs to (E.G. <component_name>/<version_name>). Separate multiple component/version mappings with new lines. If versions already exist in a mapped component, they will be replaced in the new snapshot.~ibm-ucd80
Optionally\ create\ a\ snapshot\ after\ a\ successful\ deployment.\ This\ new\ snapshot\ will\ contain\ the\ component\ versions\ that\ were\ deployed.=Optionally create a snapshot after a successful deployment. This new snapshot will contain the component versions that were deployed.~ibm-ucd81
Output=Output~ibm-ucd82
Password=Password~ibm-ucd83
Password\ Script=Password Script~ibm-ucd84
Path\ to\ the\ file\ where\ the\ output\ of\ version\ creation\ is\ written.=Path to the file where the output of version creation is written.~ibm-ucd85
Patterns\ for\ excluded\ files\ from\ an\ upload\ to\ IBM\ UrbanCode\ Deploy\ server.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluded files from an upload to IBM UrbanCode Deploy server. Patterns can include ?, *, or **.~ibm-ucd86
Patterns\ for\ including\ files\ to\ be\ uploaded\ to\ IBM\ UrbanCode\ Deploy\ server.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including files to be uploaded to IBM UrbanCode Deploy server. Patterns can include ?, *, or **.~ibm-ucd87
Properties=Properties~ibm-ucd88
Scope=Scope~ibm-ucd89
Select\ a\ UrbanCode\ Deploy\ server\ from\ the\ list\ or\ specify\ a\ property\ whose\ value\ is\ the\ property\ sheet\ UUID\ of\ the\ relevant\ UrbanCode\ Deploy\ integration.=Select a UrbanCode Deploy server from the list or specify a property whose value is the property sheet UUID of the relevant UrbanCode Deploy integration.~ibm-ucd90
Select\ a\ UrbanCode\ Deploy\ server\ from\ the\ list\ or\ specify\ a\ property\ whose\ value\ is\ the\ property\ sheet\ UUID\ of\ the\ relevant\ UrbanCode\ Deploy\ server\ integration.=Select a UrbanCode Deploy server from the list or specify a property whose value is the property sheet UUID of the relevant UrbanCode Deploy server integration.~ibm-ucd91
Send\ Code\ Analytics=Send Code Analytics~ibm-ucd92
Send\ Code\ Coverage=Send Code Coverage~ibm-ucd93
Send\ Source\ Changes=Send Source Changes~ibm-ucd94
Send\ Test\ Success\ Percentage=Send Test Success Percentage~ibm-ucd95
Send\ Work\ Items=Send Work Items~ibm-ucd96
Set\ Component\ Version\ Properties=Set Component Version Properties~ibm-ucd97
Set\ properties\ on\ an\ existing\ component\ version.=Set properties on an existing component version.~ibm-ucd98
Ship\ List\ Path=Ship List Path~ibm-ucd99
Skip\ waiting\ for\ the\ application\ process\ to\ complete.\ This\ will\ start\ the\ process\ and\ immediately\ succeed\ the\ step.=Skip waiting for the application process to complete. This will start the process and immediately succeed the step.~ibm-ucd100
Snapshot=Snapshot~ibm-ucd101
Snapshot\ Name=Snapshot Name~ibm-ucd102
Snapshot\ Name/ID=Snapshot Name/ID~ibm-ucd103
Status\ Name=Status Name~ibm-ucd104
Suppress\ Artifact\ Set\ Dir=Suppress Artifact Set Dir~ibm-ucd105
The\ auth\ token\ to\ use\ to\ authenticate\ with\ IBM\ UrbanCode\ Deploy\ instead\ of\ a\ username\ and\ password\ combination.=The auth token to use to authenticate with IBM UrbanCode Deploy instead of a username and password combination.~ibm-ucd106
The\ component\ name\ in\ UrbanCode\ Deploy\ server\ to\ use\ for\ creating\ a\ new\ version.=The component name in UrbanCode Deploy server to use for creating a new version.~ibm-ucd107
The\ description\ of\ the\ deploy\ request.=The description of the deploy request.~ibm-ucd108
The\ description\ of\ the\ version\ if\ it\ needs\ to\ be\ created\ in\ IBM\ UrbanCode\ Deploy\ server.=The description of the version if it needs to be created in IBM UrbanCode Deploy server.~ibm-ucd109
The\ description\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy\ server.=The description of the version to create in IBM UrbanCode Deploy server.~ibm-ucd110
The\ description\ to\ set\ for\ the\ auth\ token\ in\ UrbanCode\ Deploy\ server.=The description to set for the auth token in UrbanCode Deploy server.~ibm-ucd111
The\ directory\ relative\ to\ the\ working\ directory\ for\ the\ step\ in\ which\ the\ artifacts\ are\ located.\ This\ value\ is\ only\ used\ if\ Upload\ Files\ is\ checked.=The directory relative to the working directory for the step in which the artifacts are located. This value is only used if Upload Files is checked.~ibm-ucd112
The\ expiration\ time,\ specified\ as\ a\ number\ of\ minutes,\ to\ set\ for\ the\ newly\ created\ authentication\ token\ in\ UrbanCode\ Deploy.=The expiration time, specified as a number of minutes, to set for the newly created authentication token in UrbanCode Deploy.~ibm-ucd113
The\ IBM\ UrbanCode\ Deploy\ server\ URL\ including\ protocol\ and\ port,\ if\ needed.\ Example\:\ http\://ibm-ucd.domain.com\:8080=The IBM UrbanCode Deploy server URL including protocol and port, if needed. Example\: http\://ibm-ucd.domain.com\:8080~ibm-ucd114
The\ name\ of\ the\ application\ environment\ to\ deploy\ the\ component\ to.=The name of the application environment to deploy the component to.~ibm-ucd115
The\ name\ of\ the\ application\ process\ to\ use\ when\ deploying\ the\ component.=The name of the application process to use when deploying the component.~ibm-ucd116
The\ name\ of\ the\ application\ to\ deploy\ the\ component\ with.=The name of the application to deploy the component with.~ibm-ucd117
The\ name\ of\ the\ artifact\ set\ to\ upload\ to\ IBM\ UrbanCode\ Deploy\ server.=The name of the artifact set to upload to IBM UrbanCode Deploy server.~ibm-ucd118
The\ name\ of\ the\ component\ in\ IBM\ UrbanCode\ Deploy\ server.=The name of the component in IBM UrbanCode Deploy server.~ibm-ucd119
The\ name\ of\ the\ component\ to\ create\ the\ version\ on\ in\ IBM\ UrbanCode\ Deploy\ server.=The name of the component to create the version on in IBM UrbanCode Deploy server.~ibm-ucd120
The\ name\ of\ the\ link\ being\ created\ on\ the\ version.=The name of the link being created on the version.~ibm-ucd121
The\ name\ of\ the\ new\ snapshot.=The name of the new snapshot.~ibm-ucd122
The\ name\ of\ the\ status\ in\ IBM\ UrbanCode\ Deploy\ server\ or\ IBM\ UrbanCode\ Build\ server\ that\ you\ want\ to\ add\ to\ the\ version=The name of the status in IBM UrbanCode Deploy server or IBM UrbanCode Build server that you want to add to the version~ibm-ucd123
The\ name\ of\ the\ version\ in\ IBM\ UrbanCode\ Deploy\ server.=The name of the version in IBM UrbanCode Deploy server.~ibm-ucd124
The\ name\ of\ the\ version\ on\ the\ component\ in\ IBM\ UrbanCode\ Deploy\ server.=The name of the version on the component in IBM UrbanCode Deploy server.~ibm-ucd125
The\ name\ of\ the\ version\ to\ create\ in\ IBM\ UrbanCode\ Deploy\ server.=The name of the version to create in IBM UrbanCode Deploy server.~ibm-ucd126
The\ name\ of\ the\ version\ to\ create\ in\ UrbanCode\ Deploy\ server.=The name of the version to create in UrbanCode Deploy server.~ibm-ucd127
The\ name\ or\ ID\ of\ the\ application\ environment\ in\ which\ to\ deploy\ the\ snapshot.=The name or ID of the application environment in which to deploy the snapshot.~ibm-ucd128
The\ name\ or\ ID\ of\ the\ application\ process\ to\ use\ when\ deploying\ the\ snapshot.=The name or ID of the application process to use when deploying the snapshot.~ibm-ucd129
The\ name\ or\ ID\ of\ the\ application\ snapshot\ to\ deploy.=The name or ID of the application snapshot to deploy.~ibm-ucd130
The\ name\ or\ ID\ of\ the\ application\ to\ deploy\ the\ component\ with.=The name or ID of the application to deploy the component with.~ibm-ucd131
The\ name\ or\ ID\ of\ the\ application\ to\ which\ the\ environment\ belongs.=The name or ID of the application to which the environment belongs.~ibm-ucd132
The\ name\ or\ ID\ of\ the\ component\ in\ which\ the\ component\ version\ being\ deployed\ exists.=The name or ID of the component in which the component version being deployed exists.~ibm-ucd133
The\ name\ or\ ID\ of\ the\ component\ version\ to\ deploy.\ This\ version\ must\ exist\ in\ the\ specified\ component\ as\ well.=The name or ID of the component version to deploy. This version must exist in the specified component as well.~ibm-ucd134
The\ name\ or\ ID\ of\ the\ environment\ to\ snapshot.=The name or ID of the environment to snapshot.~ibm-ucd135
The\ number\ of\ seconds\ to\ wait\ for\ the\ process\ to\ complete\ before\ failing.\ A\ value\ of\ -1\ will\ wait\ indefinitely.\ If\ the\ step\ has\ been\ configured\ to\ skip\ waiting\ for\ the\ process\ to\ complete,\ this\ timeout\ will\ have\ no\ effect.=The number of seconds to wait for the process to complete before failing. A value of -1 will wait indefinitely. If the step has been configured to skip waiting for the process to complete, this timeout will have no effect.~ibm-ucd136
The\ password\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=The password to be used to connect to the IBM UrbanCode Deploy server. Leave empty if you want to use an auth token.~ibm-ucd137
The\ path\ to\ the\ shiplist\ file\ for\ artifacts\ to\ upload\ to\ UrbanCode\ Deploy\ server.=The path to the shiplist file for artifacts to upload to UrbanCode Deploy server.~ibm-ucd138
The\ path\ to\ the\ UrbanCode\ Deploy\ agent\ directory.=The path to the UrbanCode Deploy agent directory.~ibm-ucd139
The\ properties\ to\ set\ on\ the\ application\ process\ request.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=The properties to set on the application process request. Enter each property on a new line. Separate the property name and value with '\='.~ibm-ucd140
The\ properties\ to\ set\ on\ the\ component\ version.\ Enter\ each\ property\ on\ a\ new\ line.\ Separate\ the\ property\ name\ and\ value\ with\ '\='.=The properties to set on the component version. Enter each property on a new line. Separate the property name and value with '\='.~ibm-ucd141
The\ scope\ of\ the\ property\ to\ create,\ for\ this\ auth\ token.=The scope of the property to create, for this auth token.~ibm-ucd142
The\ script\ used\ to\ format\ the\ JSON\ returned\ by\ UrbanCode\ Deploy\ into\ a\ usable\ format.=The script used to format the JSON returned by UrbanCode Deploy into a usable format.~ibm-ucd143
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ a\ single\ artifact\ for\ the\ build\ life.=The script used to generate the URL to download a single artifact for the build life.~ibm-ucd144
The\ script\ used\ to\ generate\ the\ URL\ to\ download\ all\ artifacts\ for\ the\ build\ life.=The script used to generate the URL to download all artifacts for the build life.~ibm-ucd145
The\ script\ used\ to\ generate\ the\ URL\ to\ list\ all\ artifacts\ for\ the\ build\ life.=The script used to generate the URL to list all artifacts for the build life.~ibm-ucd146
The\ type\ of\ the\ version\ to\ create.\ Set\ to\ full\ to\ create\ a\ full\ version.=The type of the version to create. Set to full to create a full version.~ibm-ucd147
The\ URL\ of\ the\ link\ being\ created\ on\ the\ version=The URL of the link being created on the version~ibm-ucd148
The\ URL\ of\ the\ link\ being\ created\ on\ the\ version.=The URL of the link being created on the version.~ibm-ucd149
The\ username\ for\ whom\ the\ auth\ token\ will\ be\ created\ in\ UrbanCode\ Deploy\ server.=The username for whom the auth token will be created in UrbanCode Deploy server.~ibm-ucd150
The\ username\ to\ be\ used\ to\ connect\ to\ the\ IBM\ UrbanCode\ Deploy\ server.\ Leave\ empty\ if\ you\ want\ to\ use\ an\ auth\ token.=The username to be used to connect to the IBM UrbanCode Deploy server. Leave empty if you want to use an auth token.~ibm-ucd151
The\ version\ of\ IBM\ UrbanCode\ Deploy.=The version of IBM UrbanCode Deploy.~ibm-ucd152
This\ plugin\ provides\ the\ ability\ to\ integrate\ with\ UrbanCode\ Deploy\ to\ accomplish\ various\ tasks.=This plugin provides the ability to integrate with UrbanCode Deploy to accomplish various tasks.~ibm-ucd153
Tools=Tools~ibm-ucd154
TRACE=TRACE~ibm-ucd155
Type=Type~ibm-ucd156
Upload\ All\ Artifact\ Sets=Upload All Artifact Sets~ibm-ucd157
Upload\ all\ artifact\ sets\ to\ IBM\ UrbanCode\ Deploy.=Upload all artifact sets to IBM UrbanCode Deploy.~ibm-ucd158
Upload\ an\ artifact\ set\ to\ IBM\ UrbanCode\ Deploy.=Upload an artifact set to IBM UrbanCode Deploy.~ibm-ucd159
Upload\ Artifact\ Set=Upload Artifact Set~ibm-ucd160
Upload\ artifacts\ to\ an\ existing\ component\ version\ in\ IBM\ UrbanCode\ Deploy=Upload artifacts to an existing component version in IBM UrbanCode Deploy~ibm-ucd161
Upload\ Artifacts\ To\ Version=Upload Artifacts To Version~ibm-ucd162
Upload\ Files=Upload Files~ibm-ucd163
UrbanCode\ Deploy=UrbanCode Deploy~ibm-ucd164
UrbanCode\ Deploy\ Agent\ Home\ Directory=UrbanCode Deploy Agent Home Directory~ibm-ucd165
UrbanCode\ Deploy\ Server=UrbanCode Deploy Server~ibm-ucd166
Username=Username~ibm-ucd167
Verbose=Verbose~ibm-ucd168
Version=Version~ibm-ucd169
Version\ Name=Version Name~ibm-ucd170
Wait\ Timeout=Wait Timeout~ibm-ucd171
WARN=WARN~ibm-ucd172
